.fullContent .graphic{
    width: 100%;
    min-height: 200px;
}
.fullContent .wrapper{position: relative;}
.fullContent .varGraphic{
    width: 100%;
    max-width: 800px;
}



.globewrapper{
   width: 100%;
   text-align: center;
}

.globewrapper .article{
    max-width: 425px;
    margin: 0 auto;
    position: relative;
    font-weight: 100;
    font-size: 16px;
    line-height: 1.5;
    
    text-align: left;
}

.globewrapper .article .smhed{
    font-weight: 400;
    font-size: 15px;
    line-height: 1.5;
    margin: 25px 0;
    text-align: left;
}

.globewrapper .article#mEast{ 
    text-align: center;
}

.globewrapper .article #assm_year{ 
    text-align: center;
    font-weight: 400;
}

.laserTxt{
	font-size: 14px;
    line-height: 1.4;
}

.globewrapper .map{
    position: relative;
    width: 100%;
    max-width: 960px;
    margin: 0 auto;
}

.globewrapper .mapwrap{
    position: absolute;
    width: 100%;
    max-width: 960px;
    top: 0px;
    left: 0px;
}

.assm{
    width: 100%;
    max-width: 425px;
    display: inline-block;
    text-align: left;
}

.slider {
    -webkit-appearance: none; 
    appearance: none;
    width: 100%;
    max-width: 300px; 
    height: 2px; 
    background: #d3d3d3; 
    outline: none;
}
.slider::-webkit-slider-thumb {
    -webkit-appearance: none; 
    appearance: none;
    width: 14px; 
    height: 14px; 
    border-radius: 100%;
    background: #50B748; 
    border: none;
    cursor: pointer;  
}
.slider::-moz-range-thumb {
    width: 14px; 
    height: 14px; 
    border-radius: 100%;
    background: #50B748;
    border: none;
    cursor: pointer; 
}

.mapkeys{
    position: relative;
    width: 100%;
    max-width: 425px;
    text-align: left;
}

.mapkeys .ga{
    width: 12px;
    height: 12px;
    border-radius: 100%;
    background-color: #EC2227;
    border: 0px;
    display: inline-block;
}

.mapkeys .gb{
    width: 12px;
    height: 12px;
    border-radius: 100%;
    background-color: #F7931D;
    border: 0px;
    display: inline-block;
}

.mapkeys .gc{
    width: 12px;
    height: 12px;
    border-radius: 100%;
    background-color: #CEE0A4;
    display: inline-block;
}

.mapkeys .gd{
 width: 12px;
 height: 12px;
 border-bottom: 3px solid;
 border-color: #C6D6EA;
 display: inline-block;
}

.mapkeys .ge{
    width: 12px;
    height: 12px;
    border-radius: 100%;
    background-color: #50B748;
    display: inline-block;
}

.mapkeys .gf{
    width: 12px;
    height: 12px;
    border-radius: 100%;
    background-color: #6d93c0;
    display: inline-block;
}

.mapgitmo{
    position: relative;
    width: 100%;
    max-width: 425px;
    height: 480px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.gitmofmap{
    position: absolute;
    width: 768px;
    display: block;
    margin-left: -35%;
    bottom: 0;
    z-index: -1;
}

.gitmofmap_sm{
    position: absolute;
    width: 100%;
    
    bottom: -10px;
    z-index: -1;
}

#trigger .keys{
    position: relative;
    width: 100%;
    max-width: 425px;
    min-height: 60px;
    margin: 0 auto;
    z-index: 1;
    /*overflow: hidden;*/
}

#trigger .keys li{
    position: absolute;
    width: 100%;
    max-width: 425px;
    min-height: 60px;
    font-weight: 100;
    left: 0;
    top: 0;
    text-align: left;
    background-color: white;
}

#trigger .keys li .g1key{
    width: 12px;
    height: 12px;
    background-color: #A7A596;
    display: inline-block;
}

#trigger .keys li .g2key{
    width: 12px;
    height: 12px;
    background-color: white;
    border-radius: 100%;
    border: 1px black solid;
    display: inline-block;
}

#trigger .keys li .g3akey{
    width: 12px;
    height: 12px;
    border-radius: 100%;
    background-color: #F28265;
    display: inline-block;
}

#trigger .keys li .g3bkey{
    width: 12px;
    height: 12px;
    border-radius: 100%;
    background-color: #519CCD;
    display: inline-block;
}

#trigger .keys li .g4key{
    width: 12px;
    height: 12px;
    background-color: #E0EAF0;
    border: 1px #7FA7BA dashed;
    display: inline-block;
}

#trigger .keys li .g5key{
    width: 12px;
    height: 12px;
    background-color: #E0EAF0;
    background-image: url(../img/oborkey.jpg);
    background-size: auto 100%;
    background-repeat: repeat-x;
    display: inline-block;
}

#trigger .layers{
    position: relative;
    width: 100%;
    max-width: 960px;
    margin: 0 auto;
    z-index: 0;
}

#trigger .layers .globe{
    position: absolute;
    top: 0;
    left: 0;
}

#trigger .layers .globe:not(.g0), #trigger .keys li:not(.g0){opacity: 0;}
#trigger .layers .globe.g0{width: 100%; max-width: 960px;}
#trigger .layers .globe.g1{width: 100%; max-width: 960px;}
#trigger .layers .globe.g2{width: 100%; max-width: 960px;}
#trigger .layers .globe.g3{width: 100%; max-width: 960px;}
#trigger .layers .globe.g4{width: 100%; max-width: 960px;}
#trigger .layers .globe.g5{width: 100%; max-width: 960px;}

.layers .globe.us{width: 100%; max-width: 960px;}

.gulfmap{
    width: 100%;
    max-width: 425px;
    display: inline-block;
}

.city{
    width: 100%;
    max-width: 425px;
    height: 830px;
    display: inline-block;
}

.city .djibouti{
    width: 768px;
    z-index: 0;
    margin-left: -40%;
    margin-right: -40%;
}

.city .djibouti_sm{
    width: 100%;

    z-index: 0;
}

.city .personnel{
    position: absolute;
    bottom: 5%;
    width: 100%;
    max-width: 425px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.city .personnel#hed{
    position: absolute;
    bottom: 20%;
    width: 90%;
    max-width: 425px;
    display: block;
    margin-left: auto;
    margin-right: auto;
	z-index: 1;
	text-align: left;
	font-weight: 100;
}

.ecochart{
    position: relative;
    width: 100%;
    max-width: 425px;
    display: block;
    margin-left: auto;
    margin-right: auto;

}

.article iframe{
    width: 100%;
    height: 340px;
    
}

.article .credit{
    font-weight: 100;
    font-size: 12px;
    color: #666666;
    text-align: left;
}
.photocredit{
    font-weight: 100;
    font-size: 12px;
    color: #999999;
}

h2.secHed{
	font-size: 2.2em;
}